
/* LINKS */


/* unvisited link */
a:link {
    color: #0c7662;
}

/* visited link */
a:visited {
    color: #0c7662;
}

/* mouse over link */
a:hover {
    color: #726b5a;
}

/* selected link */
a:active {
    color: #0d364b;
}

/* LINK SAIBA MAIS - COR*/
.obj_announcement_summary .read_more {
    color: #0c7662;
}

/* LINK SAIBA MAIS - COR MOUSE OVER*/
.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus {
    color: #e5a204;
}




/* MENUS */


/* Menu dropdown Header - COR DA LETRA */
.pkp_navigation_primary ul a {
    color: #0c7662;
}

/* Menu dropdown Header - COR DA LETRA MOUSE OVER */
.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #8B9280;
    color: #726b5a
}

/* Menu dropdown USER ACCOUNT - COR DA LETRA MOUSE OVER */
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    border-color: #8B9280;
}











/* BOX DE NOTIFICAÇÃO */
.cmp_notification {
    border-left: 5px solid #8B9280;
}




/* RODAPE */



/* COR DO RODAPE */
.pkp_structure_footer_wrapper {
    background: #dddcd4;
}

/* TAMANHO DO LOGO PKP NO RODAPÉ */
.pkp_brand_footer a {
    max-width: 80px;
}

/* ALTURA DO RODAPE */
.pkp_footer_content {
    padding: 10px;
}
.pkp_brand_footer {
    padding: 10px;
}





/* TÍTULO DO SITE */


/* ESPAçO EM CIMA DO TÍTULO */
.has_site_logo .pkp_head_wrapper {
    padding-top: 0px;
}


div.pkp_head_wrapper {
    width: 100%;
}









/* Botão Cadastrar usuário */
.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    color: #0c7662;
}



